body,
html {
    overflow-x: hidden;
    background-color: #eeeeee;
    -webkit-transition-duration: 500ms;
    -o-transition-duration: 500ms;
    transition-duration: 500ms; }
p{margin:0 }
ul {
    margin: 0;
    padding:0;}
ul li {
    list-style: none;
    text-decoration: none; }
ul li:hover, ul li:focus {
    list-style: none;
    text-decoration: none; }
a:hover{text-decoration:none}
ol {
    margin: 0; }
ol li {
    line-height: 2;
    list-style:inherit;
}
ol li:hover, ol li:focus {
     list-style: inherit;}
.svgUp svg {
    margin-top: -3px;
}
.ln2 {
    line-height: 2;
}
.ln3 {
    line-height: 3;
}
.fs0{
    font-size:0.6875rem !important;
}
.fs1{
    font-size:0.75rem !important;
}
.fs2{
    font-size:0.875rem !important;
}
.uk-label-mute {
    background-color: #32d296;
    color: #fff;
}
.uk-container {
    padding-left: 10px;
    padding-right: 10px;
}  @media (min-width:640px) {
    .uk-container {
        padding-left:30px;
        padding-right:30px
    }
}  @media (min-width:960px) {
    .uk-container {
        padding-left:40px;
        padding-right:40px
    }
}
.uk-button{
    text-transform: none;
    border: 1px solid transparent;
}
.uk-button-small {
    font-size: 0.78rem;
}
.uk-button-default {
    background-color: #f5f5f5;
    color: #444;
}
.uk-button-default:focus,
.uk-button-default:hover {
    background-color:#e5e5e5;
    border-color:#e5e5e5
}
.uk-button-default.uk-active,
.uk-button-default:active {
    background-color:#e5e5e5;
    border-color:#e5e5e5
}
.uk-button-mini {
    padding: 0 7px;
    line-height: 1.6;
    font-size: .7rem;
}
.uk-button-warning {
    background-color: #faa05a;
    color: #fff;
    border: 1px solid transparent;
}
.uk-checkbox, .uk-radio {
    height: 14px;
    width: 14px;}
.uk-navbar-dropdown-nav {
    line-height: 1.7;
}
.uk-tab  a {
    color: #444;}
.uk-tab  .uk-active  a {
    color: #1e87f0;
    border-color: #1e87f0;}

.uk-modal-body {
    font-size:0.875rem;
}

.header-area {
    -webkit-transition-duration: 500ms;
    -o-transition-duration: 500ms;
    transition-duration: 500ms;
    background-color: #ffffff;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1000;
    box-shadow: 0 2px 12px rgba(15, 15, 15, 0.175); }
.header-area .uk-container{
    height: 50px;}
.header-area.header-out {
    top: -100px; }
.header-area .uk-navbar-item, .uk-navbar-nav > li > a{
    min-height: 50px;
}
.logo-wrapper img {
    width: 35px;}
.header-image {
    border-radius: 4px;
    width: 35px;
}
.uk-navbar-dropdown {
    padding: 10px 15px;
}
.uk-navbar-dropdown-nav > li > a {
    color: #545764;user-select: none;padding: 10px 5px;
}
.uk-navbar-nav > li > a {
    color: #545764;user-select: none;
}
.uk-navbar-nav > li > a:hover,.uk-navbar-dropdown-nav>li>a:hover {
     color:#39f;
}

.back-button a {
    color: #747794;
    font-weight: 500;
    font-size: 14px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
.back-button a i {
    font-size: 1.25rem;
    margin-right: 0.25rem; }
.back-button a:hover, .back-button a:focus {
    color: #39f; }
.background-danger {
    background-color: #f0506e;
}

.page-content-wrapper {
    position: relative;
    z-index: 1;
    margin-top: 50px;
    margin-bottom: 78px; }


.footer-nav-area {
    -webkit-transition-duration: 500ms;
    -o-transition-duration: 500ms;
    transition-duration: 500ms;
    background-color: #ffffff;
    width: 100%;
    height: 58px;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1000;
    box-shadow: 0 -2px 12px rgba(15, 15, 15, 0.175); }
.footer-nav-area.footer-out {
    bottom: -100px; }

.footer-nav ul {
    width: 100%; }
.footer-nav ul li {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    position: relative;
    z-index: 1; }
.footer-nav ul li a {
    position: relative;
    display: block;
    font-size: 12px;
    text-align: center;
    font-weight: 700;
    text-transform: capitalize;
    line-height: 1;
    color: #747794;
    z-index: 1;
    padding: 11px;user-select:none;}
.footer-nav ul li a i {
    display: block;
    font-size: 18px;
    margin-bottom: 5px; }
.footer-nav ul li a:hover, .footer-nav ul li a:focus {
    color: #39f; }
.footer-nav ul li a img {
    max-height: 1.5rem;
    margin: 0 auto .25rem;
    display: block; }
.footer-nav ul li.active a {
    color: #39f; }

.index-products img{
    width: 35px;
    height: 35px;
    margin-right: 5px;
}
.index-products a{
    width:150px;
    padding: 6px 10px 6px 15px;
    color:#444;
    background: #f9f9f9;
    font-size: 0.9rem;
    white-space: nowrap;
    text-align: left !important;
}

.border-primary{
    border-radius: 4px;
    border-color:#f0506e
}
.user-profile {
    width: 80px;
    height: 80px;
    border-radius: 50%; }

.cardRadiusTop {
    border-top-left-radius: 1rem;
    border-top-right-radius: 1rem;}
.cardRadiusBottom {
    border-bottom-left-radius: 1rem;
    border-bottom-right-radius: 1rem;}

.book-border {
    background-color: #fff;
    box-shadow: 0 0 8px rgba(0,0,0,0.8);
}
.chkradio{display:none}


.loaddl {
    -webkit-transition-duration: 500ms;
    -o-transition-duration: 500ms;
    transition-duration: 500ms;
    width: 100%;padding:90px 0;color: #fff;
    position: fixed;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(2, 3, 16, 0.6);
    z-index: 9999;
    opacity: 0;
    visibility: hidden; }
.loaddl.active {
    opacity: 1;
    visibility: visible; }

.faq-heading {
    background: #100DD1;
    background: -webkit-linear-gradient(to right, #f00091, #00b894);
    background: linear-gradient(to right, #f00091, #00b894);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 800; }

.umeditor-content p{
    margin: 15px 0;
    line-height: 1.8;
}
.icon-svg-up svg {
    margin-top: -4px;
}

.agent-message-content {
    position: relative;
    z-index: 1;
    margin-bottom: 1rem; }
.agent-message-content .agent-thumbnail {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 30px;
    flex: 0 0 30px;
    max-width: 30px;
    width: 30px; }
.agent-message-content .agent-thumbnail img {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    box-shadow: 0 1px 3px 0 rgba(15, 15, 15, 0.175);
    background-color: #ffffff;
    padding: 2px; }
.agent-message-content .agent-message-text {
    position: relative;
    z-index: 1; }
.agent-message-content .agent-message-text span {
    font-size: 12px;
    color: #747794;
    margin-left: 0.5rem;
    margin-top: 0.25rem;
    display: block; }
.agent-message-content .agent-message-text p {
    font-size: 14px;
    display: inline-block;
    margin-bottom: 0;
    background-color: #ffffff;
    padding: .75rem 1rem .65rem;
    border-radius: 1rem 1rem 1rem 0.25rem; }

.user-message-content {
    position: relative;
    z-index: 1;
    text-align: right;
    margin-bottom: 1rem; }
.user-message-content .user-message-text {
    padding-left: 3rem; }
.user-message-content .user-message-text p {
    font-size: 14px;
    display: inline-block;
    margin-bottom: 0;
    padding: .75rem 1rem .65rem;
    background-color: #39f;
    color: #ffffff;
    border-radius: 1rem 1rem 0.25rem 1rem; }
.user-message-content .user-message-text span {
    font-size: 12px;
    display: block;
    color: #747794;
    margin-right: 0.5rem;
    margin-top: 0.25rem; }

.type-text-form {
    position: fixed;
    width: 100%;
    height: 55px;
    bottom: 0;
    left: 0;
    background-color: #ffffff;
    z-index: 99999; }
.type-text-form .form-control {
    -webkit-transition-duration: 500ms;
    -o-transition-duration: 500ms;
    transition-duration: 500ms;
    width: 100%;
    border-color: transparent;
    color: #747794;
    font-size: 13px;
    padding-top: 17px;
    padding-bottom: 17px;
    padding-left: 40px; }
.type-text-form .form-control:focus {
    border-color: transparent; }
.type-text-form button {
    position: absolute;
    height: 55px;
    top: 0;
    right: 0;
    z-index: 30;
    font-size: 1rem;
    outline: none !important; }
.type-text-form .file-upload {
    position: absolute;
    width: 40px;
    height: 55px;
    top: 0;
    left: 0;
    z-index: 20; }
.type-text-form .file-upload input {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 200;
    opacity: 0; }
.type-text-form .file-upload span {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #ffffff;
    height: 100%;
    width: 100%;
    z-index: 50;
    text-align: center;
    line-height: 55px; }
